services:
  yesplaymusic:
    image: fogforest/yesplaymusic:0.4.9
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:80"
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
